
@import url(sliders.css);


 header {
     margin-bottom: 100px;
 }

 .separator-slider{
     background: #13322b;
     color: #13322b;
     margin-top: 50px;
     margin-bottom: 50px;
 }

  .nav-left{
      text-align: center;
      width: 98%;
      border:2px solid #0c231e;
      float:left;
      margin-left: 1%;
      margin-top: 0px;
  }

  .nav-left ul{
      list-style: none;
  }
  .nav-left li {
      margin: 20px;
  }
  .nav-left a{
      text-decoration: none;
  }


  
  /*Oferta academica*/
  
  .nav-right{
    width: 90%;
    margin-right: 5%;
    border:2px solid #0c231e;
    float:right;
    }
    
    .nav-right h3{
      text-align: center;
    }

  .container-academic {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  .container-academic img {
    width: 80%;
    height: 130px;
    opacity: 0.75;
    }


  .container-academic img:hover{
    opacity: 1;
  }

  .container-academic a{
    opacity: 0.75;
  }

  .container-academic a:hover{
    opacity: 1;
  }
    .container-academic article {
        margin: 8px;     
        color: rgb(8, 8, 8);
      }
  
      .container-academic a {
        color: white;
        text-decoration: none;
        background-color: #56070C;
        border: 1px solid white; 
        padding: 3px; 
      }


/*Correos para el alumno*/

  .container-mail{
     background:#13322b;
     color: white;
     text-align: center;
  }
 
 .container-mail img{
      opacity: 0.75;
      width: 325px;
      height: 300px;
      margin: 30px;
     
    }

 .container-mail article{
  margin: 20px; 
      display: inline;
      
    }
  .container-mail img:hover {
     width: 325px;
      height: 300px;
      opacity: 1;
    }

#articulos {
    margin-top:100px ;
  }

    /* RESPONSIVO*/
    
    
    @media(max-width:1024px) {
    main {
        width:1124px;
    }
    
    footer {
        width:1124px;
    }
    
    .nav-right{
    border:2px solid #0c231e;
    width:200px;
    
     }
    
    .information-slider {
        margin-top: 700px;
        margin-left: 10%;
    }

}


